Debian Bug report logs - #391489
grub-installer: Raid 1 /boot installations.

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Fri, 6 Oct 2006 19:48:31 UTC

Severity: normal

Tags: d-i, patch

Merged with 252009, 292513, 310798, 489006, 578338, 582367

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#391489; Package grub-installer. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: grub-installer: Raid 1 /boot installations.
Date: Fri, 6 Oct 2006 21:34:46 +0200
Package: grub-installer

Hi,

I've done an netinst installation on an amd64 with the etch beta 3
(20060806) version.

I've setup my /boot as a raid 1 device, so that in case of failure, I
could still boot from my other disks.  Looking for a solution, on how I
could set up grub so it could boot from any disk.  I found
bug #310798, and was wondering if the installer could set grub so that
that worked.


Kurt




Forcibly Merged 391489 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Wed, 26 Jan 2011 23:33:09 GMT) Full text and rfc822 format available.

Forcibly Merged 252009 292513 310798 391489 489006 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 17:00:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:28:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.